curl --request DELETE \
--url 'https://api.withflora.io/v1/extractions/4a81beae-3737-4a49-aa4d-466011527a6e' \
--header 'Authorization: Bearer YOUR_FLORA_API_KEY'
{
"status": true,
"message": "Extraction deleted successfully",
"data": {}
}
Extractions
Delete Extraction
Delete an existing extraction
DELETE
/
extractions
/
{id}
curl --request DELETE \
--url 'https://api.withflora.io/v1/extractions/4a81beae-3737-4a49-aa4d-466011527a6e' \
--header 'Authorization: Bearer YOUR_FLORA_API_KEY'
{
"status": true,
"message": "Extraction deleted successfully",
"data": {}
}
Delete Extraction
Delete an extraction by its ID. This action cannot be undone.API Request
DELETE https://api.withflora.io/v1/extractions/{id}
Headers
required
Bearer YOUR_FLORA_API_KEY
Path Parameters
string
required
The unique identifier of the extraction to delete
Response
boolean
Indicates if the request was successful
string
A message describing the result
object
Empty object indicating successful deletion
curl --request DELETE \
--url 'https://api.withflora.io/v1/extractions/4a81beae-3737-4a49-aa4d-466011527a6e' \
--header 'Authorization: Bearer YOUR_FLORA_API_KEY'
{
"status": true,
"message": "Extraction deleted successfully",
"data": {}
}
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Example:
"2de3fab1-7950-4810-8bd6-7d92f72a4d43"
Was this page helpful?

